<table class="table">
    <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">Nom</th>
        <th scope="col">Prenom</th>
        <th scope="col">Description</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let constulant of tabConstultant">
        <th scope="row">{{constulant.id}}</th>
        <td>{{constulant.nom}}</td>
        <td>{{constulant.prenom}}</td>
        <td>{{constulant.description}}</td>
      </tr>
    </tbody>
  </table>